@charset "UTF-8";
/* CSS Document */
/*===================================================
	共通CSS（SMP）
===================================================*/
/* --------------------------------------------------
	base
-------------------------------------------------- */
@media (max-width: 1024px) {
  body {
    min-width: 0;
    font-size: 14px;
  }

  a:hover {
    text-decoration: none;
  }

  /*改行*/
  .pcBreak {
    display: none;
  }

  .spBreak {
    display: block;
  }

  /*spのみ表示*/
  .pcHidden {
    display: block;
  }

  .spHidden {
    display: none;
  }

  #sideBtn {
    display: none;
  }

  .topicPath {
    display: none;
  }
}
/* --------------------------------------------------
	header
-------------------------------------------------- */
@media (max-width: 1024px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    z-index: 999;
    background: #ffffff;
  }
  .header .headTop .logo {
    width: 160px;
  }
  .header .headTop .logo a {
    display: block;
  }
  .header .headTop .topItem {
    display: none;
  }
  .header .humberger {
    cursor: pointer;
    display: block;
    position: fixed;
    top: 5px;
    right: 0;
    width: 50px;
    height: 40px;
    z-index: 10000;
  }
  .header .humberger .span {
    background: #000000;
    position: absolute;
    left: 50%;
    width: 25px;
    height: 2px;
    transform: translateX(-50%);
    transition: 0.4s;
  }
  .header .humberger .span:nth-of-type(1) {
    top: 10px;
  }
  .header .humberger .span:nth-of-type(2) {
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .header .humberger .span:nth-of-type(3) {
    bottom: 10px;
  }
  .header .is-open.humberger .span:nth-of-type(1) {
    transform: translate(-50%, 9px) rotate(-45deg);
  }
  .header .is-open.humberger .span:nth-of-type(2) {
    opacity: 0;
  }
  .header .is-open.humberger .span:nth-of-type(3) {
    transform: translate(-50%, -9px) rotate(45deg);
  }
}
/* --------------------------------------------------
	nav
-------------------------------------------------- */
@media (max-width: 1024px) {
  .navBox {
    overflow: auto;
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 0 60px;
    color: #ffffff;
    background: #333333;
    opacity: 0;
    transition: 0.6s;
  }
  .navBox.active {
    top: 52px;
    z-index: 1000;
    opacity: 1;
  }
  .navBox .navList > .ul > .li {
    border-bottom: 1px solid #525453;
  }
  .navBox .navList > .ul > .li > p {
    padding: 10px;
    cursor: pointer;
  }
  .navBox .navList > .ul > .li > a {
    display: block;
    padding: 10px;
    color: #ffffff;
    cursor: pointer;
  }
  .navBox .subListCnt {
    display: none;
    padding: 10px;
    text-align: center;
    background: #393b3a;
  }
  .navBox .subListCnt .leftBox {
    margin: 0 0 20px;
  }
  .navBox .subListCnt .leftBox .dl {
    max-width: 240px;
    margin: 0 auto;
    letter-spacing: 0.1em;
  }
  .navBox .subListCnt .leftBox .dl .dt {
    position: relative;
    margin: 0 0 25px;
    padding: 0 0 5px;
    font-size: 24px;
  }
  .navBox .subListCnt .leftBox .dl .dt:before {
    content: "";
    position: absolute;
    top: calc(100% + 5px);
    left: calc(50% - 2rem);
    display: block;
    width: 3rem;
    height: 3px;
    background-color: #e5a216;
  }
  .navBox .subListCnt .leftBox .dl .dd .txt {
    font-size: 14px;
    line-height: 2;
  }
  .navBox .subListCnt .leftBox a {
    position: relative;
    display: block;
    max-width: 270px;
    margin: 30px auto 0;
    font-size: 15px;
    color: #ffffff;
    text-indent: 1em;
    text-align: center;
    background: #cd8b01;
    transition: color 0.3s ease, background-color 0.3s ease;
  }
  .navBox .subListCnt .leftBox a:before {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 1px;
    height: 0;
    background: #b99a34;
    transition: width 0.5s ease, height 0.5s ease;
  }
  .navBox .subListCnt .leftBox a:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 0;
    height: 1px;
    background: #b99a34;
    transition: width 0.5s ease, height 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease;
  }
  .navBox .subListCnt .leftBox a p {
    position: relative;
    padding: 10px;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/btn_arrow_right_white.png) left 20px center no-repeat;
    background-size: 20px auto;
  }
  .navBox .subListCnt .leftBox a p:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 1px;
    height: 0;
    background: #b99a34;
    transition: width 0.5s ease, height 0.5s ease;
  }
  .navBox .subListCnt .leftBox a p:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background: #b99a34;
    transition: width 0.5s ease, height 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease;
  }
  .navBox .subListCnt .rightBox .subList {
    padding: 20px 10px;
    background: #444446;
  }
  .navBox .subListCnt .rightBox .subList + .subList {
    margin: 10px 0 0;
  }
  .navBox .subListCnt .rightBox .subList .inner > p {
    margin: 0 0 10px;
    font-size: 16px;
    font-weight: bold;
  }
  .navBox .subListCnt .rightBox .subList .ul {
    margin: 0 0 -15px;
  }
  .navBox .subListCnt .rightBox .subList .ul .li {
    display: inline-block;
    width: 48%;
    margin: 0 0 15px;
  }
  .navBox .subListCnt .rightBox .subList .ul a {
    display: inline-block;
    color: #ffffff;
    text-decoration: underline;
  }
  .navBox .subListCnt.courseList .rightBox .ul .li {
    width: 30%;
  }
  .navBox .pulldown > p {
    background: url(https://greenhill.co.jp/system_panel/uploads/images/nav_arrow_01.png) right 10px center no-repeat;
    background-size: 12px auto;
  }
  .navBox .pulldown.active > p {
    background: url(https://greenhill.co.jp/system_panel/uploads/images/nav_arrow_02.png) right 10px center no-repeat #4e4e4e;
    background-size: 12px auto;
  }
  .navBox .navItem {
    padding: 20px 10px;
    background: #ffffff;
  }
  .navBox .navItem .btnList .ul {
    max-width: 280px;
    margin: 0 auto;
  }
  .navBox .navItem .btnList .ul .li {
    overflow: hidden;
    position: relative;
    padding: 8px 10px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    border-radius: 20px;
    cursor: pointer;
    transition: 0.6s;
  }
  .navBox .navItem .btnList .ul .li + .li {
    margin: 10px 0 0;
  }
  .navBox .navItem .btnList .ul .li:hover {
    opacity: 0.6;
  }
  .navBox .navItem .btnList .ul .li p {
    display: inline-block;
  }
  .navBox .navItem .btnList .ul .li .span {
    font-size: 13px;
  }
  .navBox .navItem .btnList .ul .member {
    background: #003f67;
  }
  .navBox .navItem .btnList .ul .member:before {
    content: "";
    position: absolute;
    left: 5px;
    bottom: -2px;
    width: 18px;
    height: 14px;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/header_btn_bg_01.png) no-repeat;
    background-size: 100% auto;
  }
  .navBox .navItem .btnList .ul .visitor {
    background: #333333;
  }
  .navBox .navItem .btnList .ul .visitor:before {
    content: "";
    position: absolute;
    left: 5px;
    bottom: -2px;
    width: 18px;
    height: 14px;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/header_btn_bg_02.png) no-repeat;
    background-size: 100% auto;
  }
}
/* --------------------------------------------------
	main
-------------------------------------------------- */
@media (max-width: 1024px) {
  .main {
    margin: 52px 0 0;
  }

  .pageKvPanel {
    height: 200px;
    margin: 0;
  }
  .pageKvPanel .kvTtl {
    padding: 0;
    font-size: 34px;
  }

  .topicPath {
    display: none;
  }

  .mapBox {
    padding: 0 0 70%;
  }
}
/* --------------------------------------------------
	footer
-------------------------------------------------- */
@media (max-width: 1024px) {
  .footer .footNavBox {
    display: none;
  }
  .footer .footPanel {
    padding: 40px 0;
  }
  .footer .footPanel .logo {
    max-width: 160px;
    margin: 0 0 20px;
  }
  .footer .footPanel .reserve {
    display: block;
    margin: 0;
  }
  .footer .footPanel .bnr {
    max-width: 390px;
    margin: 40px auto 0;
  }
  .footer .footPanel .bnr .ul {
    margin: -10px 0 0;
  }
  .footer .footPanel .bnr .ul .li {
    width: calc(50% - 5px);
    margin: 10px 0 0;
  }
  .footer .copy {
    font-size: 13px;
  }
}
/*   モーダルウインドウ
-------------------------------------------------- */
@media (max-width: 1024px) {
  .modalBoxWrap {
    padding: 50px 10px;
  }

  .modalContent .mdlHead {
    font-size: 16px;
  }
  .modalContent .mdlBody {
    padding: 10px;
  }
  .modalContent .mdlBody .ttl {
    font-size: 20px;
  }
}
@media(min-width:761px){
  .pageKvPanel .kvTtl br{
  	display:none;
  }
}